@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}
:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

a,
a:hover {
  text-decoration: none !important;
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}
#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#main-tour {
  /* width: var(--main-width); */
  /* height: 800px; */
  /* margin: 20px auto; */
  text-align: center;
  background-color: #fff;
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}
#header-info .header-info-content i {
  cursor: pointer;
}

#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}
#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}

#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  width: 319px;
  height: 85px;
  padding: 5px 0;
}
#header .img-logo-site:hover {
  cursor: pointer;
}

#main {
  width: calc(0.8 * var(--main-width));
  margin: 0 auto;
}

.tour-item {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border: none;
  min-height: 200px;
  height: 200px;
  cursor: pointer;
}

/* CSS for each tour */
.tour-item .tour-thumb {
  transition: all .3s;
  cursor: pointer;
  position: absolute;
  z-index: 0;
}

.tour-item .tour-thumb:hover {
  transform: scale(1.1);
}

.tour-item .wishlist {
  position: absolute;
  z-index: 1;
  color: #fff;
  right: 8px;
  top: 5px;
  font-size: 24px;
  cursor: pointer;
}

.tour-item .wishlist.fa-solid {
  color: red;
}

.tour-item .price-non-origin .main-price {
  color: #b72020;
  font-size: 26px;
  line-height: 18px;
  font-weight: 700;
  margin-top: 20px;
}

.tour-item .view-tour-btn {
  background: var(--main-color);
  border-radius: unset;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  border: none;
  margin-bottom: 15px;
  margin-right: 15px;
}

.point {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 10px;
  font-size: 16px;
}

.point-level {
  color: #27aa45;
  font-weight: 500;
}

.favourite .fa-solid {
  color: #F47921;
}
.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}